package com.base.easyfilemanager.bean

import java.io.File

data class ScreenshotBean(
    val time: String = "",
    val screenPhotoBean: ArrayList<ScreenPhotoBean> = arrayListOf()
) {
    var isSelect: Boolean = false
    var isAd: Boolean = false
}

data class ScreenPhotoBean(val file: File) {
    var isSelect: Boolean = false
}